Clarity

Expand all | Collapse all

Oracle 12 and Clarity V13.2 and above

  • 1.  Oracle 12 and Clarity V13.2 and above

    Posted 07-01-2015 01:54 PM

    With Oracle annoucing the end of life for 11g, are any of the release (v13.2 and above) certified with Oracle 12g?  My database team is starting their upgrade projects and we need to know if CA will certify v13.2 with the new database software..



  • 2.  Re: Oracle 12 and Clarity V13.2 and above

    Posted 07-01-2015 02:01 PM

    I posted the following answer to this on another thread (and community - visibility may be limited to the original so I will quote myself in full): https://communities.ca.com/message/241803882#241803882

     

    There isn't an official answer as yet - it will come, but at the moment it depends also on a change of the JDBC driver versions we use and adequate testing, along with any other material differences between the DBMS versions that need supporting.  It may come as early as the next release, and for anybody enquiring they should probably be directed to and follow updates to this customer-facing community thread where product management have already supplied some answers:

     

    Road map of Oracle 12c support

     

    Note that it is almost guaranteed that only a new release of Clarity will offer this support, and that backporting it to existing releases just doesn't happen (a patch would require too much testing effort).

     

    There isn't another answer to give at this time, please note the part in bold.  I would suggest following the quoted thread link (Road map of Oracle 12c support) for any further updates that may be made.



  • 3.  Re: Oracle 12 and Clarity V13.2 and above

    Posted 07-01-2015 02:10 PM

    Thanks Nick.  I appreciate you forwarding the info on...

     

    Mark Warner

    Clarity Technical Resource (Rego)

    Work: 402-351-5239

    Mark.Warner@MutualOfOmaha.com